<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/DeclarationSorter.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.DeclarationSorter</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Module <a href="../Synopsis.html" >Synopsis</a>.DeclarationSorter

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Protected Functions Summary:</div>
<div class="item"><div class="synopsis">&#160; <span class="name"><a href="DeclarationSorter.html#_compare" >_compare</a></span>(<span class="variable">a</span>, <span class="variable">b</span>)  </div> <div class="xref"><a href="../../XRef/xref2.html#Synopsis.DeclarationSorter._compare" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/DeclarationSorter.py.html#line34" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc">Compare two section names.</div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Protected Attributes Summary:</div>
<div class="item"><div class="synopsis"> <a class="name" id="_access_specs">_access_specs</a></div> <div class="xref"></div> <div class="source"><a href="../../Source/Synopsis/DeclarationSorter.py.html#line12" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <a class="name" id="_section_order">_section_order</a></div> <div class="xref"></div> <div class="source"><a href="../../Source/Synopsis/DeclarationSorter.py.html#line18" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Classes Summary:</div>
<div class="item"><div class="synopsis">class <a href="DeclarationSorter/DeclarationSorter.html" >DeclarationSorter</a></div> <div class="xref"><a href="../../XRef/xref2.html#Synopsis.DeclarationSorter.DeclarationSorter" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/DeclarationSorter.py.html#line60" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc">Sort declarations by type and accessibility.</div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Protected Functions Details:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="_compare">_compare</a>(<span class="variable">a</span>, <span class="variable">b</span>)  </div> <div class="xref"><a href="../../XRef/xref2.html#Synopsis.DeclarationSorter._compare" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/DeclarationSorter.py.html#line34" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc">Compare two section names.</div></div>
</div><!-- detail -->
<div class="detail">
<div class="heading">Classes Details:</div>
<div class="item"><div class="synopsis">class <a href="DeclarationSorter/DeclarationSorter.html" >DeclarationSorter</a></div> <div class="xref"><a href="../../XRef/xref2.html#Synopsis.DeclarationSorter.DeclarationSorter" ><img src="../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../Source/Synopsis/DeclarationSorter.py.html#line60" ><img src="../../src-py.png" alt="source code"/></a></div> <div class="doc">Sort declarations by type and accessibility.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:26:50 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
